<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup><OutputType>Exe</OutputType><TargetFramework>net7.0</TargetFramework><LangVersion>latest</LangVersion></PropertyGroup>
  <ItemGroup><ProjectReference Include="..\..\src\IMSApiDotNet\IMSApiDotNet.csproj" /></ItemGroup>
</Project>
